@media screen and (max-width: 1849px) {

	.header .logo img {

		max-width: 770px;

	}



	.subscription-bnr {

		padding: 130px 80px 130px 151px;

	}



	.subscription-bnr .right-col img {

		max-width: 930px;

		margin-left: -110px;

	}



	.forparent h1 {

		font-size: 230px;

	}



	.banner-box .banner-img img {

		height: calc(100vh - 169px);

	}

}

 

@media screen and (max-width: 1700px) {



	.subscription-bnr {

		padding: 80px 80px 80px 80px;

	}



	.subscription-bnr .right-col img {

		max-width: 900px;

	}



	.subs-benefit-section {

		padding-top: 180px;

		padding-bottom: 250px;

	}



	.unfiltered-section {

		padding-bottom: 370px;

	}



	.you-wanna-accordian {

		padding-bottom: 275px;

	}



	.subscription-login {

		padding-right: 150px;

	}



	.leader-section {

		padding-left: 130px;

		padding-right: 130px;

	}



	.approval-section {

		padding-left: 130px;

		padding-right: 130px;

	}



	.approvalcat-section {

		padding-left: 130px;

		padding-right: 130px;

	}



	.header .navbar-nav .nav-item {

		padding: 0 14px 0;

	}

}



@media screen and (max-width: 1600px) {



	h1,

	.h1 {

		font-size: 70px;

		line-height: 80px;

	}



	h2,

	.h2 {

		font-size: 70px;

		line-height: 80px;

	}



	.pb-150 {

		padding-bottom: 100px;

	}



	.pt-150 {

		padding-top: 100px;

	}



	.hm-about-card span {

		font-size: 55px;

		margin-bottom: 10px;

	}



	.leader-section .row {

		margin: 0 -15px;

	}



	.leader-section .row div[class*="col-"] {

		padding: 0 15px;

	}



	.header .logo img {

		max-width: 510px;

	}





	.footer {

		padding: 0 50px;

	}



	.bnr-slidetxt .vertical-slider {

		height: 80px;

	}



	/*about page */

	.about-bnr {

		padding: 80px 70px 0;

	}



	.about-bnr h1 {

		font-size: 80px;

	}



	h2.main-heading2 {

		font-size: 80px;

	}



	.igniting-section h2.main-heading2 {

		margin-bottom: 25px;

	}



	.whatsets-section {

		padding-top: 170px;

		padding-bottom: 250px;

	}



	/*subscription page*/



	h2.main-heading3 {

		font-size: 60px;

	}



	.subscription-bnr {

		padding: 60px;

	}



	.priceplan-section {

		padding: 100px;

	}



	.subs-benefit-section {

		padding: 140px 100px 200px;

	}



	.magazine-sub-bx {

		padding: 80px 100px;

	}



	.wannaknow-section {

		padding-left: 140px;

		padding-right: 140px;

	}



	.magazine-sub-section {

		padding-bottom: 250px;

		padding-left: 100px;

		padding-right: 100px;

	}



	.unfiltered-section .main-heading3 {

		margin-bottom: 70px;

	}



	.unfiltered-card {

		padding: 50px 30px 55px;

	}



	.unfiltered-section {

		padding-bottom: 270px;

	}



	.you-wanna-accordian {

		padding-bottom: 200px;

	}



	.subscription-login {

		padding-right: 80px;

		padding-left: 30px;

	}

    .reset-form,
    .reset-form,
	.login-form {

		padding: 50px 35px 70px;

	}



	/*thezlab page css*/

	.innerbnr-txt {

		left: 150px;

	}



	.forparent h1 {

		font-size: 200px;

	}



	.banner-box .banner-img img {

		height: calc(100vh - 147px);

	}



	.unfiltered-card.middle {

		margin-top: -40px;

	}
  .leader-card.purpal {
    padding-right: 180px;
}


.leader-card-hm-pink .leader-card-img img,
.leader-purpal-hm .leader-card-img img,
.leader-btm-hm .leader-card-img img {
     max-width: 430px;
    max-height: 330px;
} 

.leader-card.ab-leader-card .leader-card-img img{
    max-width: 430px;
    max-height: 330px;
}

}



@media screen and (max-width: 1400px) {


    .header .logo img {
        max-width: 480px;
    }

	.banner-box .banner-img img {

		height: calc(100vh - 147px);

	}



	.pb-150 {

		padding-bottom: 70px;

	}



	.pt-150 {

		padding-top: 70px;

	}



	.story-section {

		padding: 70px 0;

	}



	h1,

	.h1 {

		font-size: 60px;

		line-height: 70px;

	}





	.hm-about-card span {

		font-size: 45px;

		margin-bottom: 10px;

	}



	h2,

	.h2 {

		font-size: 60px;

		line-height: 70px;

	}



	.leader-section h2 {

		margin-bottom: 30px;

	}



	.leader-card-desc {

		z-index: 1;

	}



	.leader-card-desc span {

		font-size: 40px;

		line-height: 41px;

		margin-bottom: 6px;

	}



	.leader-card-img img {

		max-width: 275px;

	}



	.leader-card.purpal {

		padding-right: 200px;

		padding-left: 90px;

	}



	.leader-card {

		min-height: 360px;

		padding-top: 30px;

		padding-right: 150px;

	}



	.leader-card.pink {

		padding-left: 45px;

	}



	.leader-card.left {

		min-height: 228px;

	}



	.approvalcat-card h3 {

		font-size: 30px;

	}



	.approvalcat-card {

		padding: 0 20px 25px;

	}



	.subs-box-left {

		width: calc(100% - 248px);

	}



	.subs-box-right .subs-link {

		font-size: 18px;

		height: 50px;

		line-height: 50px;

	}



	.footer-main {

		padding: 40px 0;

	}



	.footer {

		padding: 0 30px;

	}



	.hm-about-card .shape-box img {

		max-width: 240px;

	}



	/*about page css*/

	.about-bnr {

		padding: 65px 50px 0;

	}



	.about-bnr h1 {

		font-size: 65px;

	}



	h2.main-heading2 {

		font-size: 70px;

	}



	.whatsets-section {

		padding-top: 130px;

		padding-bottom: 180px;

	}



	.whatsets-section h2 {

		margin-bottom: 90px;

	}



	.join-section .icon {

		right: 15px;

		top: -124px;

		max-width: 120px;

	}



	.join-section {

		margin-top: 180px;

		padding: 80px 0;

	}



	.join-section h2 {

		font-size: 80px;

	}



	.aboutbnr-img .icon-img {

		max-width: 150px;

		top: -90px;

		right: 83px;

	}





	/*subscription page css*/

	.subscription-bnr {

		padding: 50px;

	}



	.subscription-bnr .right-col img {

		max-width: 700px;

		margin-left: -72px;

	}



	.subscription-bnr h1 {

		margin-bottom: 20px;

	}



	.skill-list li {

		margin-bottom: 20px;

		font-size: 20px;

	}



	.priceplan-section {

		padding: 75px 60px;

	}



	.priceplan-card .price-bx {

		font-size: 50px;

		line-height: 46px;

		margin-bottom: 11px;

	}



	.priceplan-card .price-bx sub {

		bottom: 4px;

		left: -1px;

	}



	.priceplan-card .price-bx img {

		max-width: 32px;

	}



	.priceplan-cmiddle {

		padding: 40px 25px;

	}



	.subs-benefit-section {

		padding: 100px 60px 150px;

	}



	.magazine-sub-bx {

		padding: 55px 60px;

	}



	.magazine-sub-bx.top {

		padding-bottom: 90px;

	}



	.magazine-sub-section {

		padding-bottom: 150px;

		padding-left: 60px;

		padding-right: 60px;

	}



	.unfiltered-section {

		padding-bottom: 200px;

	}



	.you-wanna-accordian {

		padding-bottom: 150px;

	}



	.subscription-login {

		padding-right: 25px;

		padding-left: 10px;

	}



	.subscription-login .img-col {

		max-width: 60%;

		flex: 0 0 60%;

	}



	.subscription-login .form-col {

		max-width: 40%;

		flex: 0 0 40%;

	}

    .reset-form h1,
    .register-form h1,
	.login-form h1 {

		margin-bottom: 25px;

	}

 

	.inner-bnr h1 {

		font-size: 200px;

	}



	.common-card-desc h3 {

		font-size: 30px;

		line-height: 40px;

	}



	.common-card {

		margin-bottom: 100px;

	}



	.inner-bnr {

		height: 500px;

	}



	.forparent h1 {

		font-size: 170px;

	}



	/*game page css*/

	.game-middle {

		padding: 100px 0;

	}



	.upcoming-gamebx {

		padding-top: 50px;

	}



	.bnr-slidetxt .vertical-slider {

		height: 70px;

	}



	.ab-leader-btm .leader-card-img img {

		max-width: 300px;

	}



	.wannaknow-section {

		padding-left: 100px;

		padding-right: 100px;

	}

}





@media screen and (max-width: 1365px) {



	.header .logo img {

		max-width: 380px;

	}



	.header {

		padding-left: 15px;

		padding-right: 15px;

	}



	.banner-box {

		padding-left: 30px;

	}





	.img-block-section {

		padding-left: 30px;

		padding-right: 30px;

	}





	.leader-section {

		padding-left: 60px;

		padding-right: 60px;

	}



	.approval-section {

		padding-left: 60px;

		padding-right: 60px;

	}



	.approvalcat-section {

		padding-left: 60px;

		padding-right: 60px;

	}



	.whatsets-c figure {

		margin-top: -52px;

	}



	.whatsets-c figure img {

		max-width: 90px;

		max-height: 90px;

	}


.register-form label {
  font-size: 19px;
}
 
.leader-btm.ab-leader-btm {
  padding-left: 75px;
}


}

       

@media screen and (max-width: 1199px) {





	.pb-150 {

		padding-bottom: 60px;

	}



	.pt-150 {

		padding-top: 60px;

	}



	.banner-desc p {

		font-size: 17px;

	}



	h1,

	.h1 {

		font-size: 50px;

		line-height: 55px;

	}



	.bnr-slidetxt .vertical-slider {

		height: 55px;

	}



	.header .navbar-nav .nav-item {

		padding: 0 10px;

	}

 

	.header .logo img {

		max-width: 248px;

	}



	.hm-about-card span {

		font-size: 35px;

	}



	.story-section {

		padding: 50px 0;

	}



	h2,

	.h2 {

		font-size: 50px;

		line-height: 55px;

	}



	.subs-box-left {

		font-size: 24px;

	}





	/*about page css*/

	.about-bnr {

		padding: 50px 30px 0;

	}



	.whatsets-section {

		padding-top: 80px;

		padding-bottom: 110px;

	}



	.leader-btm.ab-leader-btm {

		padding-left: 100px;

	}



	.leader-btm.ab-leader-btm .leaderbtn-txt {

		margin-top: 5px;

	}



	.leader-btm.ab-leader-btm .leader-card-img img {

		max-width: 300px;

	}



	.join-section h2 {

		font-size: 65px;

	}



	.aboutbnr-img .icon-img {

		max-width: 120px;

		top: -69px;

		right: 72px;

	}



	/*subscription page css*/

	.subscription-bnr {

		padding: 35px 20px;

	}



	.subscription-bnr .right-col img {

		max-width: 586px;

	}



	h2.main-heading3 {

		font-size: 50px;

	}



	.priceplan-section {

		padding: 70px 30px;

	}



	.subs-benefit-card.one-bx {

		border-radius: 30px;

	}



	.subs-benefit-card {

		border-radius: 15px;

		padding: 30px 10px;

	}



	.subs-benefit-desc h3 {

		font-size: 20px;

	}



	.subs-benefit-card.three-bx {

		border-radius: 40px 40px 15px 40px;

	}



	.subs-benefit-card.four-bx {

		border-radius: 15px 15px 15px 40px;

	}



	.magazine-sub-section {

		padding-left: 30px;

		padding-right: 30px;

	}



	.subs-benefit-section {

		padding: 70px 30px 100px;

	}



	.magazine-sub-bx {

		padding: 40px 30px;

	}



	.magazine-sub-title span {

		font-size: 50px;

		line-height: 52px;

		margin-bottom: 15px;

	}



	.unfiltered-card {

		font-size: 20px;

	}



	.unfiltered-section {

		padding-bottom: 130px;

		padding-left: 30px;

		padding-right: 30px;

	}



	.wannaknow-section {

		padding-left: 60px;

		padding-right: 60px;

	}



	.you-wanna-accordian .card {

		padding: 30px 20px;

	}



	.you-wanna-accordian .card .card-header .card-link {

		font-size: 25px;

		line-height: 30px;

	}



	.you-wanna-accordian .card .card-body {

		font-size: 20px;

	}

   .reset-form h1,
   .register-form h1,
	.login-form h1 {

		font-size: 40px;

		line-height: 45px;

	}


    .reset-form,
	.login-form {

		padding: 30px 25px 40px;

	}



	.inner-bnr.thezlab {

		height: 550px;

	}



	.inner-bnr h1 {

		font-size: 160px;

		line-height: 126px;

	}



	.innerbnr-smtxt p {

		padding-bottom: 10px;

	}



	.innerbnr-txt {

		font-size: 20px;

	}



	.common-card-desc h3 {

		font-size: 25px;

		line-height: 35px;

		margin-bottom: 10px;

	}



	.common-card {

		margin-bottom: 50px;

	}



	.innerbnr-txt {

		left: 60px;

		right: 20px;

	}



	.innerbnr-smtxt {

		max-width: 670px;

	}



	.inner-bnr h1 {

		font-size: 130px;

		line-height: 114px;

		margin-bottom: 0;

	}



	.inner-bnr.thezlab {

		height: 450px;

	}



	.game-bnr h1,

	.resources-bnr h1 {

		margin-bottom: 20px;

	}



	.middle-section .container {

		padding: 0 60px;

	}



	.inner-bnr.myaccount-bnr h1 {

		font-size: 60px;

	}



	.banner-box .banner-img img {

		height: calc(100vh - 145px);

	}

.register-form label {
  font-size: 14px;
}


  .leader-card-hm-pink .leader-card-img img, .leader-purpal-hm .leader-card-img img, .leader-btm-hm .leader-card-img img {
    max-width: 330px;
    max-height: 300px;
  }
 
  .leader-card-hm-pink,
  .leader-purpal-hm,
  .leader-btm-hm .leader-card{  
  	min-height: 300px;
  }
.leader-purpal-hm {padding-right: 140px;}

 .leader-card.purpal {
    padding-right: 90px;
}
}



@media screen and (max-width: 1024px) {

	.leader-card-desc span {

		font-size: 33px;

	}



	.approval-section .right img {

		top: -20px;

	}



	.approvalcat-card {

		padding: 0 5px 20px;

	}



	.approvalcat-card h3 {

		font-size: 26px;

	}

}





@media screen and (max-width: 1023px) {

	.header {

		padding: 28px 5px;

	}



	.header.sticky .logo img {

		max-width: 150px;

	}



	.header.inner-header .logo img {

		max-width: 150px;

	}



	.logo {

		/*top: 60px;*/
		top: 32px;

	}



	.header.sticky .logo {

		top: 5px;

	}



	.navbar-collapse {

		position: fixed;

		padding: 112px 50px 50px;

		height: 100%;

		min-height: 100vh;

		background: #ff5721;

		overflow-y: auto;

		overflow-x: clip;

		top: 0; 

		z-index: 9;

		bottom: 0; 

		display: block !important;

		left: -112%;

		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;

		-moz-transition: opacity 0.3s linear, left 0.3s ease-out;

		-o-transition: opacity 0.3s linear, left 0.3s ease-out;

		transition: opacity 0.3s linear, left 0.3s ease-out;

	}



	.header .navbar-nav .nav-item {

		padding: 0 0 40px;

	}



	.header .navbar-nav .nav-link {

		font-size: 30px;

		color: #fff;

		font-weight: 400;

		height: auto;

		border: 0;

	}



	.header .navbar-nav .nav-item.active .nav-link,

	.header .navbar-nav .nav-item .nav-link:hover,

	.header .navbar-nav .nav-item .nav-link:focus {

		color: #ffffff;

		background: #ff5721 !important;

	}



	.header .navbar-toggler {

		display: block;

	}





	.navbar-collapse.show {

		left: 0;

		width: 100%;

		display: block !important;

	}



	.header .navbar-nav {

		flex-direction: column;

	}





	.header .navbar {

		position: static;

	}



	.navbar-toggler {

		z-index: 99;

		padding: 0;

	}



	.navbar-toggler img {

		display: none;

	}



	.navbar-toggler[aria-expanded="false"] .show-i {

		display: block;

	}



	.navbar-toggler[aria-expanded="true"] .close-i {

		display: block;

	}



	.banner-desc .bnr-slidetxt {

		width: 100%;

	}


    .header .login-link,
	.header .subs-link {

		margin-left: 0px;

		font-size: 20px;

		height: 65px;

		line-height: 65px;

		padding: 0 15px;

		color: #000;

		background: #FDEF2C;

		font-weight: 400;

		width: 100%;

		text-align: center;

	}
  
    .header .login-link {
        margin-top: 20px;
    }

	h1,

	.h1 {

		font-size: 44px;

		line-height: 48px;

	}



	.bnr-slidetxt .vertical-slider {

		height: 48px;

	}



	.banner-desc p {

		font-size: 16px;

	}



	.banner-box {

		padding: 0 20px 20px;

		min-height: 100%;

		align-content: flex-start;

		align-items: flex-start !important;

	}



	.banner-box .banner-img {

		width: 100%;

		max-width: 100%;

		order: 1;

	}



	.banner-box .banner-desc {

		width: 100%;

		max-width: 100%;

		order: 2;

		padding: 50px 0 50px;

	}



	.banner-box .banner-img img {

		border-radius: 30px;

	}



	.header .logo img {

		max-width: calc(100% - 15px);



	}



	.banner-box .banner-img img {

		height: auto;

	}

.ab-leader-card .leader-card-img {
  right: 0px;
}

}





@media screen and (max-width: 991px) {



	.banner-box .banner-img img {

		height: calc(100vh - 100px);

	}



	p {

		line-height: 24px;

	}





	h2,

	.h2 {

		font-size: 40px;

		line-height: 42px;

	}





	.hm-about-card {

		min-height: 245px;

	}



	.story-txt p {

		font-size: 21px;

		padding-bottom: 5px;

	}



	.leader-card-desc span {

		font-size: 25px;

		line-height: 29px;

	}



	.leader-card-desc p {

		font-size: 17px;

	}



	.leader-card-img img {

		max-width: 230px;

	}



	.leader-card {

		min-height: 302px;

		padding-right: 50px;

	}



	.leader-card.purpal {

		padding-right: 70px;

		padding-left: 65px;

	}



	.approvalcat-card {

		padding: 0 4px 15px;

	}



	.approvalcat-card h3 {

		font-size: 22px;

	}



	.approvalcat-card p {

		font-size: 15px;

		line-height: 23px;

		height: 71px;

	}



	.footer {

		padding: 0 10px;

		font-size: 14px;

	}



	.ftr-box.ftr-cont {

		max-width: 100%;

		margin-left: 0;

	}



	.ftr-hdr {

		font-size: 20px;

		margin-bottom: 10px;

	}



	.ftr-links li {

		margin-bottom: 10px;

	}



	.ftr-box {

		margin-bottom: 20px;

	}



	.img-block-section {

		padding-left: 30px;

		padding-right: 30px;

	}





	/*about page css*/

	.header.inner-header .logo img {

		max-width: 170px;

	}



	.about-bnr {

		padding: 30px 15px 0;

	}



	.about-bnr h1 {

		font-size: 50px;

	}



	h2.main-heading2 {

		font-size: 45px;

	}



	.igniting-section h2.main-heading2 {

		margin-bottom: 10px;

	}



	.big-txt {

		font-size: 35px;

		line-height: 50px;

		margin-bottom: 20px;

	}



	.whatsets-section {

		padding-top: 55px;

		padding-bottom: 65px;

	}



	.whatsets-c figure {

		margin-top: -48px;

		margin-bottom: 15px;

	}



	.leaderbtn-txt {

		margin-top: 30px;

		max-width: 428px;

	}



	.ab-leader-card .leader-card-img {

		right: 50px;

	}



	.leader-btm.ab-leader-btm {

		padding-left: 65px;

	}



	.leader-btm.ab-leader-btm .leader-card-desc {

		margin-bottom: 4px;

	}



	.leader-btm.ab-leader-btm .leader-card-img img {

		max-width: 260px;

	}

 .leader-card.ab-leader-card .leader-card-img img {
    max-width: 360px;
    max-height: 270px;
  }


	.leader-btm.ab-leader-btm .leader-card-img {

		right: -40px;

	}



	.join-section h2 {

		font-size: 55px;

	}



	.join-section {

		margin-top: 100px;

		padding: 60px 0;

	}



	.join-section .icon {

		top: -96px;

		max-width: 100px;

	}



	.join-txt p {

		font-size: 20px;

		line-height: 30px;

		padding-bottom: 30px;

	}



	/*subscription page css*/

	.subscription-bnr {

		padding: 30px 5px;

	}



	.skill-list li {

		margin-bottom: 15px;

		font-size: 18px;

		line-height: 23px;

	}



	.subscription-bnr .right-col img {

		max-width: 466px;

		margin-left: -60px;

	}



	h2.main-heading3 {

		font-size: 40px;

	}



	.priceplan-section .main-heading3.text-center {

		margin-bottom: 10px;

	}



	.priceplan-section .heading-box {

		font-size: 18px;

	}



	.plan-txt span {

		font-size: 16px;

	}



	.priceplan-ctop {

		padding: 30px 15px 25px;

	}



	.priceplan-card .price-bx {

		font-size: 40px;

		line-height: 35px;

	}



	.priceplan-card .price-bx sub {

		font-size: 16px;

	}



	.package-txt {

		font-size: 18px;

	}



	.priceplan-cmiddle {

		padding: 30px 20px;

	}



	.priceplan-card .price-bx img {

		max-width: 24px;

	}



	.p-desc-list li {

		font-size: 18px;

		margin-bottom: 15px;

		line-height: 25px;

	}



	.subs-benefit-card {

		margin-bottom: 16px;

		height: calc(100% - 16px);

	}



	.subs-benefit-card figure {

		margin: 0 auto 15px;

	}



	.subs-benefit-desc h3 {

		margin-bottom: 8px;

	}



	.subs-benefit-card {

		padding: 30px 19px;

	}



	.magazine-sub-title span {

		font-size: 42px;

		line-height: 40px;

		margin-bottom: 10px;

	}



	.maz-sublist li {

		margin-bottom: 10px;

	}



	.magazine-sub-desc {

		padding-top: 10px;

	}



	.unfiltered-card {

		padding: 35px 20px;

		border-radius: 20px;

	}



	.unfiltered-card p {

		line-height: 33px;

		padding-bottom: 20px;

	}



	.subscription-login {

		padding-right: 0;

		padding-left: 0;

	}



	.innerbnr-txt {

		left: 20px;

	}



	.forparent h1 {

		font-size: 120px;

	}



	.inner-bnr {

		height: 450px;

	}





	/*game page css*/

	.game-middle {

		padding: 60px 0;

	}



	.game-card {

		margin-bottom: 40px;

	}



	.upcoming-gamebx {

		padding-top: 20px;

	}



	.game-txt {

		font-size: 26px;

		line-height: 34px;

	}



	.middle-section .container {

		padding: 0 40px;

	}



	.leader-section {

		padding-left: 0;

		padding-right: 0;

	}



	.img-block-section {

		padding-left: 15px;

		padding-right: 15px;

	}



	.approval-section {

		padding-left: 0;

		padding-right: 0;

	}



	.approval-section .right img {

		top: -15px;

	}



	.approvalcat-section {

		padding-left: 8px;

		padding-right: 8px;

	}





	.inner-bnr.myaccount-bnr h1 {

		font-size: 40px;

	}



	.my-account-main {

		flex-wrap: wrap;

		margin: 0;

	}



	.account-left,

	.account-right {

		flex: 0 0 100%;

		max-width: 100%;

		padding: 0;

	}



	.account-hdr {

		font-size: 30px;

	}



	.sidebar-section,

	.account-right-contain {

		height: auto;

		box-shadow: none;

		border:

			0;

	}



	.account-right-contain {

		padding:

			0;

	}



	.account-left {

		margin:

			0 0 20px;

	}



	.custom-btn.sidebar-btn {

		width: 100%;

		transform: none;

		border-radius:

			0;

		text-align: left;

		padding:

			0 15px;

	}



	.sidebar-link-box {

		border: 1px solid #dbdbdb;

		border-bottom: 0

	}



	.sidebar-link li a {

		padding:

			15px;

		font-size: 16px;

	}



	.leader-card.ab-leader-card.purpal::before {

		left: -7px;

	}
 

	.leader-card-hm-pink .leader-card-img img, .leader-purpal-hm .leader-card-img img, .leader-btm-hm .leader-card-img img {
   max-width: 280px;
    max-height: 220px;
  }
 
  .leader-card-hm-pink,
  .leader-purpal-hm,
  .leader-btm-hm .leader-card{
  	min-height: 250px;
  }


.leader-btm.leader-btm-hm {
  padding-right: 70px;
  padding-left: 65px;
}
}





@media screen and (max-width: 767px) {



	body {

		line-height: 24px;

		font-size: 16px;

	}



	.custom-btn {

		font-size: 12px;

		display: inline-block;

		line-height: 34px;

		height: 35px;

	}





	.hm-about-card p {

		font-size: 14px;

		line-height: 18px;

	}



	.pt-150 {

		padding-top: 85px;

	}



	.pb-150 {

		padding-bottom: 85px;

	}



	.hm-about-card {

		min-height: 210px;

	}



	.hm-about-card .shape-box img {

		max-width: 180px;

	}



	.hm-about .row .mob-col {

		max-width: 50%;

		flex-wrap: 0 0 50%;

	}



	.mob-col-last {

		max-width: 100%;

		flex: 0 0 100%;

	}



	.story-section {

		padding: 61px 0 90px;

	}



	.story-txt p {

		font-size: 18px;

		padding-bottom: 0;

	}



	.leader-card-img img {

		max-width: 160px;

	}



	.leader-card {

		min-height: 213px;

		padding-right: 140px;

	}



	.leader-card-desc p {

		font-size: 12px;

		line-height: 17px;

	}



	.leader-card.pink span {

		margin-bottom: 43px;

	}



	.leader-card.purpal::before {

		background-size: 54px;

	}



	.leader-card.purpal {

		padding-left: 50px;

	}



	.leader-card.purpal .leader-card-img img {

		max-width: 188px;

	} 
 
 
.leader-card.ab-leader-card .leader-card-img img{
max-width: 230px;
    max-height: 270px;
}

.leader-btm.ab-leader-btm.leader-card{
	padding-right: 25px;
}
	.leader-card.left {

		min-height: 158px;

	}



	.leader-btm {

		padding-left: 45px;

		/*margin-top: 0;*/

	}



	.leader-card.left img {

		max-width: 190px;

	}



	.approvalcat-card {

		text-align: left;

		display: flex;

	}



	.approvalcat-card figure {

		margin-top: 0;

		margin-bottom: 0;

	}



	.leader-card.purpal::after {

		width: 25px;

		background-size: 30px;

		right: 0px;

	} 



	.leader-card.purpal {

		padding-right: 155px;

		padding-left: 50px;

	}



	.leader-card.left {

		width: 100%;

	}



	.leader-btm::after {

		width: 63px;

		background-size: 63px;

	}



	.leader-btm {

		padding-right: 41px;

	}



	.img-block-section {

		padding-left: 15px;

		padding-right: 15px;

	}



	.imgcard.right {

		max-width: 40%;

		width: 40%;

		margin-top: 15px;

		margin-left: auto;

	}



	.imgcard.left {

		max-width: 100%;

		width: 100%;

		margin-right: 0;

	}



	.approval-section .left {

		max-width: 100%;

		flex: 0 0 100%;

		order: 2;

	}



	.approval-section .right img {

		position: static;

	}



	.approval-section .right {

		max-width: 100%;

		flex: 0 0 100%;

		order: 1;

		padding-bottom: 20px;

	}



	.approval-section {

		text-align: center;

	}



	.approvalcat-card figure img {

		max-width: 70px;

	}



	.approvalcat-card figure {

		margin-bottom: 0;

	}



	.approvalcat-card p {

		font-size: 12px;

		line-height: 18px;

		height: auto;

	}



	.approvalcat-card h3 {

		font-size: 20px;

	}



	.approvalcat-card {

		padding: 28px 17px;

		margin-bottom: 15px;

	}



	.approvalcat-card-desc {

		padding-left: 12px;

	}



	.subs-box-left {

		font-size: 18px;

		padding-bottom: 15px;

		width: 100%;

		padding-left: 0;

		padding-top: 0;

	}



	.subs-box-left::before {

		display: none;

	}



	.subs-box {

		padding: 30px 0 12px;

		flex-wrap: wrap;

		text-align: center;

	}



	.subs-box-right .subs-link {

		font-size: 12px;

		height: 35px;

		line-height: 35px;

		padding: 0 12px;

	}



	.subs-box-right {

		width: 100%;

	}



	.footer-main {

		padding: 35px 0;

	}



	.footer-main .row div[class*="col-"] {

		max-width: 50%;

		flex: 0 0 50%;

	}



	.ftr-hdr {

		font-size: 16px;

	}



	.ftr-box {

		margin-bottom: 35px;

	}



	.copyright a,

	.copyright {

		font-size: 10px;

		padding: 16px 0;

	}



	.ftr-links li span {

		font-family: 'Segoe Script';

	}





	/*header css*/

	.header.inner-header .logo img {

		max-width: 150px;

	}



	.header.inner-header .navbar-nav .nav-item.active .nav-link,

	.header.inner-header .navbar-nav .nav-item .nav-link:hover,

	.header.inner-header .navbar-nav .nav-item .nav-link:focus {

		background: #ff5721;

		border: 0;

	}



	.aboutbnr-img .bnrimg {

		border-radius: 20px;

	}



	.aboutbnr-img .icon-img {

		max-width: 65px;

		top: -30px;

		right: 18px;

	}



	.about-bnr {

		padding: 30px 20px 0;

	}



	.about-bnr h1 {

		font-size: 40px;

		margin-bottom: 3px;

	}



	h2.main-heading2 {

		font-size: 35px;

	}



	.about-bnr h1.btmtitle {

		margin-bottom: 31px;

	}



	.igniting-section {

		margin-top: -85px;

		padding-top: 120px;

	}



	.big-txt {

		font-size: 16px;

		line-height: 22px;

		margin-bottom: 18px;

	}



	.igniting-section {

		font-size: 12px;

	}



	.igniting-section p {

		line-height: 20px;

		padding-bottom: 0;

	}



	.igniting-section {

		padding-bottom: 35px;

	}



	.whatsets-section h2 {

		margin-bottom: 70px;

		font-weight: 400;

	}



	.whatsets-section {

		padding-top: 110px;

		padding-bottom: 80px;

	}



	.approvalcat-card.whatsets-c {

		flex-direction: column;

		text-align: center;

		align-items: center;

		margin-bottom: 48px;

	}



	.approvalcat-card.whatsets-c figure {

		margin-top: -58px;

		margin-bottom: 12px;

	}



	.approval-section.ab-approval h2 {

		line-height: 50px;

	}



	.approvalcat-card.whatsets-c p {

		font-size: 14px;

		line-height: 18px;

		height: auto;

		;

	}



	.approvalcat-section .row {

		margin: 0 -15px;

	}



	.approvalcat-section .row>div[class*="col-"] {

		padding: 0 15px;

	}



	.ab-approval .approval-content-txt p {

		max-width: 295px;

		font-weight: 400;

		margin: 0 auto;

	}



	.approval-section.ab-approval.bg1 {

		padding-bottom: 40px;

	}



	.leaderbtn-txt {

		margin-top: 30px;

		max-width: 428px;

		display: none;

	}



	.flip-card-back .leaderbtn-txt {

		margin-top: 0;

		display: block; 

		max-width: 100%;
         z-index: 1;
	}



	.leader-card.ab-leader-card.pink {

		padding-left: 35px;

	}



	.leader-card.ab-leader-card.pink .leader-card-img img {

		max-width: 185px;

	}
 


	.leader-btm.ab-leader-btm .leader-card-img img {

		max-width: 190px;

	}



	.leader-btm.ab-leader-btm {

		padding-left: 44px;

	}

      

	.leader-btm.ab-leader-btm::after {

		width: 59px;

		background-size: 60px;

	}



	.leader-btm.ab-leader-btm::before {

		background-size: 42px;

		width: 35px;

	}



	.join-section h2 {

		font-size: 50px;

	}



	.join-txt p {

		font-size: 14px;

		line-height: 24px;

	}



	.join-section {

		margin-top: 160px;

		padding: 65px 0;

	}



	.join-section .icon {

		top: -91px;

		max-width: 75px;

	}



	.approvalcat-card.whatsets-c h3 {

		font-size: 25px;

	}



	.ab-leader-card .leader-card-img {

		right: 0;

	}



	.ab-leader-section .explore-btn {

		padding-top: 30px;

	}





	/*subscription-bnr page css*/

	.subscription-bnr .right-col,

	.subscription-bnr .left-col {

		width: 100%;

	}



	.subscription-bnr h1 {

		text-align: center;

		font-weight: 700;

		font-size: 45px;

		line-height: 60px;

	}



	.subscription-bnr {

		padding: 30px 5px 180px;

	}



	.skill-list li {

		font-size: 16px;

		margin-bottom: 25px;

	}



	.skill-list li strong {

		font-size: 18px;

		margin-bottom: 0px;

	}



	.subscription-bnr .right-col img {

		max-width: 320px;

		margin: 0 auto;

	}



	h2.main-heading3 {

		line-height: 55px;

		font-weight: 400;

	}



	.priceplan-section .main-heading3.text-center {

		margin-bottom: 20px;

	}



	.plan-txt label {

		font-size: 12px;

		line-height: 22px;

	}



	.plan-txt span {

		margin-bottom: 10px;

	}



	.priceplan-card .price-bx {

		font-size: 60px;

		line-height: 46px;

	}



	.priceplan-card .price-bx img {

		max-width: 32px;

	}



	.priceplan-card .price-bx sub {

		bottom: 0px;

	}



	.package-txt {

		font-size: 16px;

	}



	.priceplan-ctop {

		padding: 40px 15px 10px;

	}



	.p-desc-list li::before {

		top: 6px;

		background-size: 14px;

	}



	.p-desc-list li {

		margin-bottom: 8px;

	}



	.priceplan-cmiddle {

		padding: 30px;

		min-height: 215px;

	}



	.priceplan-card {

		margin-bottom: 20px;

		height: auto;

	}



	.priceplan-cbtm {

		padding: 0 15px 20px;

		min-height: auto;

	}



	.priceplan-section {

		padding: 70px 5px 20px;

	}



	.subs-benefit-section {

		padding-top: 120px;

		padding-left: 5px;

		padding-right: 5px;

	}



	.subs-benefit-section h2 {

		margin-bottom: 35px;

	}



	.subs-benefit-section .row {

		margin: 0 -5px;

	}



	.subs-benefit-section .row div[class*="col-"] {

		padding: 0 5px;

		flex: 0 0 50%;

		max-width: 50%;

	}



	.subs-benefit-card {

		padding: 20px 10px;

	}



	.subs-benefit-card {

		padding: 35px 10px 30px;

	}



	.subs-benefit-desc p {

		font-size: 12px;

		line-height: 18px;

	}



	.subs-benefit-card figure {

		max-width: 30px;

	}



	.magazine-sub-section .main-heading3 {

		margin-bottom: 40px;

		line-height: 60px;

	}



	.magazine-sub-desc,

	.magazine-sub-title {

		max-width: 100%;

		flex: 0 0 100%;

	}



	.magazine-sub-title span {

		font-size: 35px;

		line-height: 33px;

		margin-bottom: 15px;

	}



	.maz-sublist li {

		margin-bottom: 5px;

		font-size: 14px;

		line-height: 26px;

		font-weight: 300;

	}



	.magazine-sub-bx {

		padding: 40px 20px;

		border-radius: 15px;

	}



	.maz-sublist li {

		padding-left: 25px;

	}



	.maz-sublist li::before {

		top: 6px;

		background-size: 18px;

	}



	.magazine-sub-bx.btm .maz-sublist li::before {

		top: 6px;

		background-size: 14px;

	}



	.unfiltered-section .main-heading3 {

		margin-bottom: 10px;

	}



	.unfiltered-card p {

		line-height: 23px;

		padding-bottom: 7px;

	}



	.unfiltered-card span {

		font-size: 12px;

	}



	.unfiltered-card {

		padding: 30px 20px;

		border-radius: 15px;

		font-size: 14px;

		margin-bottom: 10px;

		height: auto;

	}



	.unfiltered-card.middle {

		margin-top: 0;

	}



	.unfiltered-section {

		padding-bottom: 120px;

		padding-left: 5px;

		padding-right: 5px;

	}



	.wannaknow-section {

		padding-left: 5px;

		padding-right: 5px;

	}



	.wannaknow-section .main-heading3 {

		margin-bottom: 30px;

	}



	.you-wanna-accordian .card .card-body {

		font-size: 14px;

		line-height: 23px;

		padding-top: 5px;

	}



	.you-wanna-accordian .card .card-header .card-link {

		font-size: 16px;

		line-height: 21px;

	}



	.you-wanna-accordian .card {

		padding: 15px 8px;

	}



	.you-wanna-accordian .card .card-header .card-link {

		padding-right: 15px;

	}



	.you-wanna-accordian .card .card-header .card-link::after {

		top: 5px;

		width: 11px;

		height: 11px;

		background-size: 13px;

	}



	.you-wanna-accordian .card .card-header .card-link.collapsed::after {

		background-size: 11px;

	}



	.you-wanna-accordian {

		padding-bottom: 135px;

	}



	.skill-list li::before {

		background-size: 12px;

	}



	.skill-list li {

		padding-left: 20px;

	}



	.subscription-bnr .left-col {

		padding-bottom: 40px;

	}



	.priceplan-section .row {

		margin: 0 -15px;

	}



	.priceplan-section .row div[class*="col-"] {

		padding: 0 15px;

	}



	.priceplan-cbtm span {

		font-size: 12px;

	}



	.priceplan-card .custom-btn {

		min-width: 150px;

	}



	.subs-benefit-desc h3 {

		margin-bottom: 3px;

	}



	.subscription-login {

		padding: 50px 5px 100px;

	}



	.subscription-login .container {

		max-width: 340px;

		margin: 0 auto;

	}



	.subscription-login .form-col,

	.subscription-login .img-col {

		max-width: 100%;

		flex: 0 0 100%;

		max-width: 340px;

		margin: 0 auto;

	}



	.subscription-login .img-col {

		position: relative;

		z-index: 1;

	}



	.subscription-login .form-col {

		margin-top: -60px;

	}

  .reset-form h1,
   .register-form h1,
	.login-form h1 {

		font-size: 35px;

		line-height: 40px;

		margin-bottom: 35px;

	}



	.login-form label {

		margin-left: 18px;

	}



	.login-form .form-control {

		height: 46px;

		line-height: 46px;

		padding: 0 18px;

	}



	.login-form .custom-btn {

		margin-top: 25px;

		min-width: 150px;

	}

   .reset-form,
    .register-form,
	.login-form {

		padding: 100px 25px 60px;

	}



	.inner-bnr h1 {

		font-size: 100px;

		line-height: 90px;

		margin-bottom: 30px;

	}



	.innerbnr-smtxt p {

		line-height: 22px;

		max-width: 100%;

	}



	.innerbnr-smtxt ul li {

		padding-left: 17px;

		line-height: 22px;

	}



	.innerbnr-smtxt ul li::before {

		top: 4px;

		background-size: 12px;

	}



	.innerbnr-txt {

		font-size: 14px;

	}



	.innerbnr-smtxt {

		max-width: 100%;

	}



	.inner-bnr.thezlab {

		height: 490px;

	}



	.middle-section {

		padding: 50px 0;

	}



	.middle-section .container {

		padding-left: 20px;

		padding-right: 20px;

	}



	.common-card-desc h3 {

		font-size: 25px;

		margin-bottom: 1px;

	}



	.time-txt {

		font-size: 14px;

	}



	.common-card {

		margin-bottom: 35px;

	}



	.common-card figure img {

		border-radius: 15px;

	}



	.resources-bnr h1 {

		margin-bottom: 15px;

	}



	.common-card.recard {

		margin-bottom: 30px;

	}



	.game-txt {

		font-size: 21px;

		line-height: 28px;

	}



	.game-card-desc h3 {

		font-size: 20px;

		margin-bottom: 5px;

	}



	.game-card {

		margin-bottom: 30px;

	}



	.upcoming-gamebx {

		padding-top: 5px;

	}



	.approvalcat-section {

		padding-left: 0px;

		padding-right: 0PX;

	}



	.approval-content-txt p {

		margin:

			0 auto;

	}



	.magazine-sub-section {

		padding-left: 5px;

		padding-right: 5px;

	}



	.banner-box .banner-img img {

		height: auto;

	}



	.inner-bnr.myaccount-bnr {

		height: 150px;

	}



	.account-hdr {

		font-size: 25px;

	}



	.leaderbtn-txt p {

		font-size: 12px;

		font-weight: 400;

		line-height: 20px;

	}



	.award-list {

		margin-bottom: 15px;

	}



	.award-list li {

		padding-left: 16px;

		font-size: 12px;

		color: #FFB2DB;

		line-height: 20px;

	}



	.award-list li::before {

		background-size: 10px;

		top: 5px;

	}



	.leader-txt {

		padding-left: 6px;

		display: none;

	}



	.leader-txt p {

		font-size: 10px;

		line-height: 18px;

		font-weight: 300;

	}



	.flip-card-back .leader-txt {

		display: block;

	}



	.leader-card.ab-leader-card.pink,

	.leader-card.ab-leader-card.purpal {

		padding-left: 50px;

		padding-right: 50px;

	}



	.leader-btm.ab-leader-btm .leaderbtn-txt {

		margin-top: 30px;

	}



	.leader-btm.ab-leader-btm {
		margin-bottom: 0;

	}



	.leader-card.ab-leader-card.purpal::before {

		left: 0;

	}

.leader-card.purpal,
.leader-card.pink{
	margin-bottom: 0;
}
   
.leader-btm,
.leader-card.purpal{
margin-top: 20px;

}
    
.leader-section {
		padding-left: 12px;
		padding-right: 12px;

	}
    
 .flip-card .flip-card-back .leader-card {
    padding-right: 30px;
  }	
 

 .leader-btm.leader-btm-hm {
    padding-right: 50px;
    padding-left: 50px;
  } 
        
  .leader-card-hm-pink .leader-card-img img, 
  .leader-btm-hm .leader-card-img img,
  .leader-card.purpal.leader-purpal-hm .leader-card-img img {
    max-width: 310px;
    max-height: 190px;
  }
       

.leader-btm-hm .leader-card {
    min-height: 208px;
    padding-right: 20px;
}
  
.ab-leader-btm .leader-card {
  
    padding-right: 16px;} 

 .ab-leader-card.purpal .leaderbtn-txt .leader-txt > p{
 	font-size: 11px;

 }
 

.flip-card-back {
  font-size: 12px;
}


} 


@media (max-width: 575px) {

	.resources-bnr h1 {

		font-size: 70px;

		margin-bottom: 15px;

	}

}  

 

@media (max-width: 413px) {

	.forparent .innerbnr-txt {

		left: 3px;

		right: 3px;

	}

}



@media (max-width: 389px) {

	.inner-bnr h1 {

		font-size: 80px;

	}



	.bnr-slidetxt .vertical-slider {

		height: 42px;

	}



	.navbar-collapse {
		padding-left: 20px;
		padding-right: 20px;
		left: -117%;
	}

  

	.resources-bnr h1 {

		font-size: 56px;

	}



	.leader-card.purpal::before {

		background-size: 61px;
		z-index: -1;

	}



	.leader-card.purpal::after {

		width: 29px;

		background-size: 34px;

	}





	.hm-about-card .shape-box img {

		max-width: 165px;

		max-height: 148px;

	}



	.subscription-bnr .right-col img {

		max-width: 283px;

	}



	h1,

	.h1 {

		font-size: 32px;

		line-height: 42px;

	}



	.leader-btm.ab-leader-btm .leaderbtn-txt {

		margin-top: 20px;

	}



	.leader-card.ab-leader-card {

		min-height: 230px;

		padding-top: 20px;

	}



	.leader-btm.ab-leader-btm {

		min-height: 245px;

	}



	.leader-btm.ab-leader-btm::before {

		background-size: 45px;

	}



	.leader-btm.ab-leader-btm::after {

		width: 66px;

		background-size: 68px;

	}



	.leader-card {

		padding-right: 50px;

	}



	.leader-card.purpal {

		padding-right: 50px;

	} 

 .flip-card .flip-card-back .leader-card {
   padding-right: 12px;
    font-size: 12px;
    padding-top: 10px;
  }

   .flip-card .flip-card-back .leader-card p{
   	line-height: 22px;

   }  
   .flip-card .flip-card-back .leader-card-hm-pink,
  .flip-card .flip-card-back .leader-purpal-hm {    
  	padding-right: 20px;
  }   

    .flip-card .flip-card-back .leader-purpal-hm .award-list {
    margin-bottom: 5px;
  }  

 .leader-purpal-hm .leaderbtn-txt .leader-txt > p {
  font-size: 12px;
}



}

@media (min-width: 769px) {

	.navbar-collapse {

		display: -webkit-box !important;

		display: -ms-flexbox !important;

		display: flex !important;

		-ms-flex-preferred-size: auto;

		flex-basis: auto;

	}

}

@media (max-width: 470px) {
    .loggedIn {
        display: none !important;
    }
    
   
}

 

@media (max-width: 1326px) {
   .privacy-policy-section .heading {
        font-size:40px !important;
    } 
    .last-updated {
        margin-top:20px !important;
        font-size:20px !important;
    }
}
@media (max-width: 470px) {
    .last-updated {
        font-size:20px !important;
    }
    .privacy-policy-section .title {
        font-size:20px !important;
        font-weight:400;
    }
    .privacy-policy-section .content {
        font-size:18px !important;
    }
}
